<!DOCTYPE html>
<html lang="en">
  <head>
    <style>
      .polaroid {
        border: 1px solid #bfbfbf;
      }
    </style>

    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />

    <script src="https://cdnjs.cloudflare.com/ajax/libs/Chart.js/2.5.0/Chart.min.js"></script>
  </head>

  <body style="min-height: 800px; max-width: 900px;">
    <div class="chart-container">
      <canvas id="myChartJSLineChart538" class="polaroid"></canvas>
    </div>

    <script>
      var config = {
        type: 'line',
        data: {
          labels: [
            'January',
            'February',
            'March',
            'April',
            'May',
            'June',
            'July',
          ],
          datasets: [
            {
              label: 'Emails',
              backgroundColor: '#00C681',
              borderColor: '#00C681',
              data: [34000, 85000, 56000, 67000, 58000, 98000],
              fill: false,
            },
            {
              label: 'SMS',
              fill: false,
              backgroundColor: '#F3C900',
              borderColor: '#F3C900',
              data: [500, 293, 2958, 5697, 385, 6000],
            },
          ],
        },
        options: {
          responsive: true,
          title: {
            display: true,
            text: 'Volume per Channel',
          },
          tooltips: {
            mode: 'label',
          },
          hover: {
            mode: 'nearest',
            intersect: true,
          },
          scales: {
            xAxes: [
              {
                display: true,
                scaleLabel: {
                  display: true,
                  labelString: 'Month',
                },
              },
            ],
            yAxes: [
              {
                display: true,
                scaleLabel: {
                  display: true,
                  labelString: 'Value',
                },
              },
            ],
          },
        },
      };

      var ctx = document.getElementById('myChartJSLineChart538');
      window.myLine = new Chart(ctx, config);
    </script>
  </body>
</html>
